body {
  margin: 0;
  font-family: 'Poppins', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  overflow-x: hidden;
}
.site-container {
  min-height: 100vh;
}
main {
  flex: 1;
}
header {
  position: sticky;
  top: 0;
  z-index: 100;
  background-color: #fff;
  box-shadow: 0 0.5rem 0.5rem rgba(0, 0, 0, 0.1);
}

/* TOP BAR */
.top-bar {
  background-image: linear-gradient(
    178.9deg,
    rgba(176, 57, 105, 1) 5.1%,
    rgba(229, 113, 159, 1) 109.3%
  );
  height: 2.5rem;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 1rem;
  padding-top: 1rem;
}

.top-bar-announcement {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-grow: 1;
}

.topbar-socials {
  list-style: none;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  margin-left: auto;
}

.topbar-socials li {
  margin: 0 10px;
}

.topbar-socials a {
  text-decoration: none;
  color: #fff !important;
}

.topbar-socials a i {
  font-size: 1.4rem;
  transition: color 0.4s ease;
}

.btn-primary,
.btn-outline-primary {
  background: #34282c;
  color: #fff;
  border: none;
}
.btn-primary:hover,
.btn-outline-primary:hover {
  background: #a40f5f;
  color: #fff;
}

.products {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.rating span {
  color: #ffc000;
}

.product {
  border: 1px #404040 solid;
  margin: 1rem;
}
.product img {
  width: 100%;
  max-width: 400px;
}
.product-info {
  padding: 1rem;
}
.img-large {
  max-width: 100%;
}
.img-thumbnail {
  height: 50px;
}
.small-container {
  max-width: 600px;
}

.checkout > div {
  border-bottom: 0.2rem solid #a0a0a0;
  color: #a0a0a0;
}
.checkout > div.active {
  border-bottom: 0.2rem solid #f08000;
  color: #f08000;
}

/* sidebar */
/* .navbar-brand {
  font-weight: bold;
}
.side-navbar {
  width: 240px;
  height: 100%;
  position: absolute;
  left: -300px;
  background-color: #100901;
  transition: 0.5s;
}

.site-container {
  transition: 0.4s;
}
.active-cont {
  margin-left: 240px;
}
.active-nav {
  left: 0;
}
.text-bold {
  font-weight: bold;
} */

/* FOOTER */
footer {
  background-image: linear-gradient(
    178.9deg,
    rgba(176, 57, 105, 1) 5.1%,
    rgba(229, 113, 159, 1) 109.3%
  );
  width: 100%;
  padding-top: 5px;
  padding-bottom: 5px;
  color: #fff !important;
  margin-top: 100px;
}

.footer-brand {
  color: #fff !important;
  position: relative;
}

.footer-brand:hover {
  color: #fff !important;
}

.footer-brand::after {
  content: '';
  opacity: 0;
  transition: all 0.2s;
  height: 2px;
  background-image: linear-gradient(400deg, #ffc371, #eb3349);
  position: absolute;
  bottom: 0;
  left: 0;
}

.footer-brand:hover::after {
  opacity: 1;
}

footer p {
  margin-top: 0;
  margin-bottom: 0.5rem;
  color: #fff;
}

.socials {
  list-style: none;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0;
}

.socials li {
  margin: 0 5px;
}

.socials a {
  text-decoration: none;
  color: #fff !important;
}

.socials a i {
  font-size: 2rem;
  transition: color 0.4s ease;
}

.socials a:hover {
  color: #fff !important;
}
